import service from './axios'

export function getCustomerList(data) {
    return service({
        url: '/app/user/getCustomerList',
        method: 'post',
        data
    })
}

export function addCustomer(data) {
    return service({
        url: '/app/user/addCustomer',
        method: 'post',
        data
    })
}

export function updateCustomer(data) {
    return service({
        url: "/app/user/updateCustomer",
        method: "post",
        data,
    });
}

export function deleteCustomer(data) {
    return service({
        url: '/customer/delete',
        method: 'post',
        data
    })
}

export function getCustomer(data) {
    return service({
        url: "/app/user/getCustomer",
        method: "post",
        data,
    });
}